<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0"><channel><title>A Pelican Blog - Dino</title><link>/</link><description></description><lastBuildDate>Wed, 27 Jan 2021 10:42:00 +0000</lastBuildDate><item><title>„Lerne die Bierwelt kennen!“ Bierverkostung der Bierothek - mit Porter Praetoria</title><link>/lerne-die-bierwelt-kennen-bierverkostung-der-bierothek-mit-porter-praetoria.html</link><description>&lt;p&gt;Die Bierothek Regensburg bietet derzeit drei Online-Bierverkostungen an 
(30.01.21 / 20.02.21 / 20.03.21). In dem von der Bierothek bereitgestellten 
Verkostungspaket ist als eine von acht Bierspezialitäten unser Porter 
Praetoria enthalten. &lt;/p&gt;
&lt;p&gt;Derzeit sind noch Plätze frei, mehr Infos findet ihr unter 
&lt;a href="https://bierothek.de/veranstaltungen/2021-01-30/1963/#eventlist"&gt;https://bierothek.de/veranstaltungen/2021-01-30/1963 …&lt;/a&gt;&lt;/p&gt;</description><dc:creator xmlns:dc="http://purl.org/dc/elements/1.1/">Dino</dc:creator><pubDate>Wed, 27 Jan 2021 10:42:00 +0000</pubDate><guid isPermaLink="false">tag:None,2021-01-27:/lerne-die-bierwelt-kennen-bierverkostung-der-bierothek-mit-porter-praetoria.html</guid><category>Läden</category><category>Porter Praetoria</category></item><item><title>Rezepte zu und mit Alfons Crowley</title><link>/rezepte-zu-und-mit-alfons-crowley.html</link><description>&lt;p&gt;Zugegeben, unser Ginger Ale ist schon was Spezielles und nicht Jedermanns Geschmack. Aber wenn man Ingwer mag und auch gerne mit Ingwer kocht, dann findet man meistens auch Gefallen an Alfons Crowley. Zumindest hören wir dieses Feedback sehr oft von unseren Kunden und Freunde. Was liegt also näher als passende …&lt;/p&gt;</description><dc:creator xmlns:dc="http://purl.org/dc/elements/1.1/">Dino</dc:creator><pubDate>Mon, 11 Jan 2021 16:47:00 +0000</pubDate><guid isPermaLink="false">tag:None,2021-01-11:/rezepte-zu-und-mit-alfons-crowley.html</guid><category>Rezepte</category><category>Alfons Crowley</category></item><item><title>Neuigkeiten zum freibier.cc - "shop"</title><link>/neuigkeiten-zum-freibiercc-shop.html</link><description>&lt;p&gt;Auch uns trifft natürlich die wieder auf 19% zurück gesetzte Mehrwertsteuer.
Beim Bierpreis haben wir beschlossen, dass wir den Bruttopreis konstant halten, 
sodass ihr da keinen Unterschied merkt.&lt;/p&gt;
&lt;p&gt;Was wir nicht kompensieren können sind die Paketgebühren. Alle bisherigen 
Pakete sind im Jahr 2021 noch mit dem Preis vom letzten Jahr …&lt;/p&gt;</description><dc:creator xmlns:dc="http://purl.org/dc/elements/1.1/">Dino</dc:creator><pubDate>Sat, 09 Jan 2021 16:33:00 +0000</pubDate><guid isPermaLink="false">tag:None,2021-01-09:/neuigkeiten-zum-freibiercc-shop.html</guid><category>Shop</category></item></channel></rss>